<!ENTITY changepassword.accesskey "C">
<!ENTITY changepassword.button "Canvia la contrasenya">
<!ENTITY changepassword.label "Canvia la contrasenya mestra">
<!ENTITY changepassword.text "La vostra contrasenya mestra protegeix informació confidencial, com ara contrasenyes i certificats.">
<!ENTITY lheader "Contrasenyes mestres">
<!ENTITY managepassword.askeverytime "Sempre que sigui necessària">
<!ENTITY managepassword.askfirsttime "El primer cop que sigui necessària">
<!ENTITY managepassword.asktimeout "Si no s'ha utilitzat durant ">
<!ENTITY managepassword.label "La contrasenya mestra ha excedit el temps">
<!ENTITY managepassword.text "El &brandShortName; us demanarà la vostra contrasenya mestra:">
<!ENTITY managepassword.timeout.unit "minuts o més">
<!ENTITY resetpassword.accesskey "R">
<!ENTITY resetpassword.button "Reinicia la contrasenya">
<!ENTITY resetpassword.label "Reinicia la contrasenya mestra">
<!ENTITY resetpassword.text "Si reinicieu la vostra contrasenya mestra, totes les contrasenyes de correu i web, les dades dels formularis, els certificats personals i les claus privades emmagatzemades es perdran.
">
